# Generated by Django 2.0.5 on 2020-11-05 06:58

from django.conf import settings
import django.contrib.postgres.fields.jsonb
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0046_auto_20201020_1602'),
    ]

    operations = [
        migrations.AddField(
            model_name='customernotes',
            name='notes_object',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=[]),
            preserve_default=False,
        ),
    ]
